<?php 
/**
 * Class ST_ProQyz_Admin_Page_Evaluation_Cost
 * (old class - not used)
 */


defined( 'ABSPATH' ) || exit;


/**
  * Ielts_Lms_Menus Class.
  */
class ST_ProQyz_Admin_Page_Evaluation_Cost {
    public $page_title = "Evaluation Cost";
    public $page_description = "";
    /**
    * Hook in tabs.
    */
    public function __construct($parent = 'st-proqyz') {
        $this->hooks();
        $this->includes();
    }


    /**
      * register hooks
      */
    public function hooks() { }

    /**
      * includes
      */
    public function includes() { }

    public function get_page_layout(){
        require_once ST_PROQYZ_ABSPATH . "/includes/templates/admin/evaluation/evaluation-cost/evaluation-cost.php"; // checked
    }

}

